/*
 * bsp_TIMER.h
 *
 *  Created on: Oct 26, 2023
 *      Author: shiya
 */

#ifndef INC_BSP_TIMER_H_
#define INC_BSP_TIMER_H_

#include "bsp_include.h"

uint8_t GF_BSP_TIMER_Init(void);
void GF_BSP_TIMER_DelayUS(uint32_t n);


#endif /* INC_BSP_TIMER_H_ */
